#include <winver.h>

1 VERSIONINFO

FILEOS VOS_NT_WINDOWS32
FILETYPE VFT_APP
BEGIN
BLOCK "StringFileInfo"
BEGIN
BLOCK "040904E4"
BEGIN
VALUE "Contact e-mail", "@PACKAGE_BUGREPORT@"
VALUE "FileDescription","@PACKAGE_NAME@"
VALUE "FileVersion", "@PACKAGE_VERSION@"
VALUE "LegalCopyright","\251 2006-2010 Leandro Nini"
END
END
END

2 ICON "@top_srcdir@/src/fap.ico"
